@buzanits opened this Issue on December 6th 2017

I have two installations of piwik. One is correctly updating to 3.2.1. The other is showing an error: Your version 3.2.0 is up to date. Previous updates worked well with both installations.
piwik

@sgiehl commented on December 6th 2017 Member

Does that error show up when you click the update button? Or where did you get that screen?

@buzanits commented on December 6th 2017

I pasted the URL from the working installation into the other installation (the part after the server name).

@sgiehl commented on December 6th 2017 Member

the latest release version might be cached, so try checking for an update in Piwik admin directly.

@buzanits commented on December 6th 2017

Yes, that worked! Odd, that both installations have different cache times. They were installed and upgraded at the same time... Thanks for the help!

@Findus23 commented on December 6th 2017 Member

Does Piwik check for an update when you manually visit /index.php?module=CoreUpdater&action=newVersionAvailable?

@buzanits commented on December 6th 2017

Then the same message appears. But now I already updated to 3.2.1...

This Issue was closed on December 6th 2017
Powered by GitHub Issue Mirror